
import React from 'react';
import { NotificationProvider } from "web3uikit";
import { Home } from "./Home";
import "./css/styleNavbar.css";
import Account from "./Web3/Account.js";
import { PageHeader } from 'antd';
import "./css/styleBanner.css";


import { Background } from "./Background";

export function Navigation() {

    return (<>
        <Background />
        <PageHeader
            ghost={false}
            title="InsertTitle"
            extra={[
                <div style={{
                    display: 'flex',
                    justifyContent: 'center',
                    gap: '0px',
                    maxWidth: '70px',
                    marginBottom: "0%",
                    marginRight: "45%"
                }}>
                    <Account />
                </div>
            ]}
        />
        <NotificationProvider>
            < Home />
        </NotificationProvider>

    </>
    );

}
